.current-period-syllabus-label {
    background: #424242;
}

.nav_title,
.left_col {
    background: #616161;
}

.nav.side-menu> li.current-page, .nav.side-menu> li.active {
    border-right-color: #BDBDBD;
}

.nav-md ul.nav.child_menu li:before {
    background: #F5F5F5;
}

.nav-md ul.nav.child_menu li:after {
    border-left-color: #F5F5F5;
}

.sidebar-footer {
    background: #616161;
}

.sidebar-footer a {
    background: #424242;
    color: #FFFFFF; /* Ensuring good contrast */
}

.sidebar-footer a:hover {
    background: #E0E0E0;
    color: #1A1A1A;
}

.btn-primary {
    background-color: #757575;
    border-color: #424242;
}

.btn-master {
    background-color: #9E9E9E;
    border-color: #616161;
}

.nav-pills>li.active>a {
    background-color: #757575;
    border-right: 5px solid #424242;
}
